s10_level_hints.levels["Level 3 diff"] = function()
	return
	{
		click("box_right", "box_right_inv_"),
		click("plate_right", "plate_right_inv_"),
		click("statuette_rught", "statuette_right_inv_"),
		click("box_part_right", "box_part_right_inv_"),
		click("brick_right", "brick_right_inv_"),
		click("area_lock_right", "lock_right_inv_"),
		click("area_pipe_right", "pipe_right_inv_"),
		click("area_spade_right", "spade_right_inv_"),
		click("area_stopcock_right", "stopcock_right_inv_"),
		click("area_plank_right", "plank_right_inv_")
	}	
end
